@import "palette.scss";

// body {
//     background-color: $colour1;
//     color: $colour2;
// }

// Quasar background colours
.bg-colour1 {
  background-color: $colour1;
}
.bg-colour2 {
  background-color: $colour2;
}
.bg-colour3 {
  background-color: $colour3;
}
.bg-colour4 {
  background-color: $colour4;
}
.bg-colour5 {
  background-color: $colour5;
}
// foreground colours
.text-colour1 {
  color: $colour1;
}
.text-colour2 {
    color: $colour2;
}
.text-colour3 {
    color: $colour3;
}
.text-colour4 {
  color: $colour4;
}
.text-colour5 {
  color: $colour5;
}
